Insight.Database.Compatibility3x 4.2.6

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

There is a newer version of this package available.
See the version list below for details.
Install-Package Insight.Database.Compatibility3x -Version 4.2.6
dotnet add package Insight.Database.Compatibility3x --version 4.2.6
<PackageReference Include="Insight.Database.Compatibility3x" Version="4.2.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 4.2.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.2.10 383 5/30/2017
5.2.9 303 5/16/2017
5.2.8 364 10/9/2016
5.2.8-beta1 296 9/9/2016
5.2.7 525 9/16/2015
5.2.6 400 8/24/2015
5.2.5 444 3/30/2015
5.2.4 423 3/16/2015
5.2.3 373 3/5/2015
5.2.2 391 2/11/2015
5.2.1 471 1/22/2015
5.2.0 477 12/29/2014
5.1.1 437 12/15/2014
5.1.0 483 11/20/2014
5.0.3 564 11/11/2014
5.0.2 643 11/3/2014
5.0.1 445 10/20/2014
5.0.0 435 10/8/2014
4.2.10 445 10/2/2014
4.2.9 391 9/23/2014
4.2.8 404 9/17/2014
4.2.7 486 9/3/2014
4.2.6 453 8/21/2014
4.2.5 437 8/7/2014
4.2.4 410 7/14/2014
4.2.3 420 6/26/2014
4.2.2 411 6/13/2014
4.2.1 388 6/5/2014
4.2.0 406 5/27/2014
4.1.5 459 5/19/2014
4.1.4 447 4/23/2014
4.1.3 413 4/22/2014
4.1.2 428 4/16/2014
4.1.1 453 4/11/2014
4.1.0 495 3/25/2014
4.0.0 429 3/7/2014
Show less